.div-header {
    height: 80px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 0px;
    
    background-color: var(--color-background);
    
}

.div-name-section {
    margin-left: 10px;
    height: 70px;
    flex-shrink: 0;
    background-color: transparent;
    display: flex;
    align-items: center;
}
@media (max-width: 768px) {
  .div-name-section {
    display: none; /* hidden on screens 768px or smaller */
  }
}
.image-logo {
  padding-left: 10px;
  height: 40px;
  width: auto;
  display: block;
  cursor: pointer;
}








